{% extends 'base.html.twig' %}

{% block title %}Historia{% endblock %}

{% block body %}
    <h1>Historia</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ historium.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ historium.nombre }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ historium.fecha ? historium.fecha|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Contenido</th>
                <td>{{ historium.contenido }}</td>
            </tr>
            <tr>
                <th>Participantes</th>
                <td>{{ historium.participantes }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_historia_index') }}">back to list</a>

    <a href="{{ path('app_historia_edit', {'id': historium.id}) }}">edit</a>

    {{ include('historia/_delete_form.html.twig') }}
{% endblock %}
